/*
	  ============================================================
		   Font Color
	  ============================================================
*/

/*
	  ============================================================
		   Background Color
	  ============================================================
*/
/* general background color */
.bg-green { background: #2bb031; }
.bg-red { background: #c02626; }
.bg-blue { background: #266ec0; }
.bg-blue-sky { background: #14a7e1; }
.bg-orange { background: #e87e00; }
.bg-pink { background: #d71bd4; }
.bg-purple { background: #931fc6; }
.bg-black { background: #000; }
.bg-white { background: #fff; color:#444 !important; }

/* badge color*/
.konten-produk .product-meta .badge-user.badge-user-gold { background: #fff;border: 1px solid #dab73c; }
.badge-user.badge-user-gold i.icon { color: #d4aa18; }

/*
	  ============================================================
		   Border Color
	  ============================================================
*/
/*
	  ============================================================
		   Transaction Effect
	  ============================================================
*/